Subject: Re: Job | Tech Support Remote Screening
From: Surendra Kumar Verma <[email-masked]>
To: [email-masked]
Date: Wed, 18 Nov 2020 08:44:57 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

249 Applicants

View All

Surendra Kumar Verma
I.T.I.Electronics passed in 2006 from Gov. I.T.I. kasaganj U.P. I Presently worked in IDEMIA . A - 201, Sec. - 63, Noida as a Vault operator

Shortlist

Reject

Current Designation Not Mentioned
Current Company Not Mentioned
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
6 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida
Education
B.Sc
Dr Bhim Rao Ambedkar University, Agra
Key Skills
Non IT Only Electronics, Warehouse Incharge, Logistics, Warehouse Management, Stores, Warehouse Operations, Store Keeping

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem